#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-module-name-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-module-name-plugin-1.0.0.1-EX3A10yG4NkBs2tjmYTiV0
key:                  hls-module-name-plugin-1.0.0.1-EX3A10yG4NkBs2tjmYTiV0
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Module name plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  623e10c1faa54281ec901c0ecb1485a2
exposed:              True
exposed-modules:      Ide.Plugin.ModuleName
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-module-name-plugin-1.0.0.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-module-name-plugin-1.0.0.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/hls-module-name-plugin-1.0.0.1

hs-libraries:         HShls-module-name-plugin-1.0.0.1-EX3A10yG4NkBs2tjmYTiV0
depends:
    aeson-1.5.6.0-BBhdcnlV5J5JNtwcCn5l4o base-4.15.1.0
    directory-1.3.6.2 filepath-1.4.2.1
    ghcide-1.4.1.0-DAb9wLkp4RuBhiPnWyJysv
    hls-plugin-api-1.2.0.0-twJ8PVLNxMD1edgRMWHVE
    lsp-1.2.0.1-KiRtuCj2FH2Ah69eYS4wa5 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-BthaKnOuVSgJmoPoerzXSZ

haddock-interfaces:
    /usr/share/doc/haskell-hls-module-name-plugin/html/hls-module-name-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-module-name-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

